Bug 239254 - Cannot detect network from live cd
Cannot detect network from live cd
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-06 22:35 EDT by You
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 14:00:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description You 2007-05-06 22:35:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Description of problem:
I cannot detect from the network on FC7Test4 live CD, even after hard disk Install.

In the Admin >> Network section no hardware is detected.

Version-Release number of selected component (if applicable):
0.6.5

How reproducible:
Always


Steps to Reproduce:
1. Run Live CD
2. go into root account
3. try to access the internet

Actual Results:
Nothing. No network detected.

Expected Results:
A network should be detected.

Additional info:
In FC7Test4, no adapter is detected and the result of "ifconfig -a" is:

lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0 
          RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)

Networking works fine on this PC under FC6. The adapter is detected as "Marvell Technology Group Ltd Unknown Device 4364" with ifconfig -a giving the following output:

eth0      Link encap:Ethernet  HWaddr 00:19:21:5D:91:2B  
          inet addr:81.106.34.230  Bcast:255.255.255.255  Mask:255.255.252.0
          inet6 addr: fe80::219:21ff:fe5d:912b/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:4288 errors:0 dropped:0 overruns:0 frame:0
          TX packets:3461 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:5106022 (4.8 MiB)  TX bytes:385222 (376.1 KiB)
          Interrupt:20 

lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:1569 errors:0 dropped:0 overruns:0 frame:0
          TX packets:1569 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0 
          RX bytes:4696889 (4.4 MiB)  TX bytes:4696889 (4.4 MiB)
Comment 1 You 2007-05-26 14:00:59 EDT
With Fedora 7 RC2 Live-cd, the bug is no longer present. Network and hardware is
automagically detected and working.

Changed status to "worksforme". probably needs closing though as I was the only
one who hit this bug/configuration I think.

Probably no longer relevant, but to be on the safe side:

ifconfig -a
eth0      Link encap:Ethernet  HWaddr 00:19:21:5D:91:2B  
          inet addr:81.106.34.230  Bcast:255.255.255.255  Mask:255.255.252.0
          inet6 addr: fe80::219:21ff:fe5d:912b/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:2826 errors:0 dropped:0 overruns:0 frame:0
          TX packets:2489 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:3054600 (2.9 MiB)  TX bytes:356386 (348.0 KiB)
          Interrupt:20 

lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0 
          RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)

Note You need to log in before you can comment on or make changes to this bug.